body {

	scrollbar-face-color: #191970; 
	scrollbar-track-color: #000000; 
	scrollbar-highlight-color: #49BEF9; 
	scrollbar-shadow-color: #000000; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-3dlight-color: #0000FF; 
	scrollbar-arrow-color: #333333;
	color: #CCCCCC;
	margin: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	FONT-FAMILY: verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	font-color: #CCCCCC;
	background: #000000;


}

table
 {
	font-size:99%;
	color: #CCCCCC;
	font-color: #CCCCCC;


 }



a.Top
 {
	color:white;
	text-decoration:none;
	font:bold;


 }



a.Top:hover
 {
	color:cyan


 }




td.menu
 {
	background:#000033;
	font-size:90%;


 }

div.menu
 {
	background:#000033;
	font-size:90%;


 }




table.menu
 {
	background:black;
	position:absolute;
	visibility:hidden;
	border:0;


 }



table.dropdown
 {
	visibility:hidden;
	background-image:URL("http://www.virtualworldlets.net/Images/BlueTitleTest.jpg");
	position:absolute;


 }



div.dropdown
 {
	visibility:hidden;
	position:absolute;
	background: black;
	width: 200px;
	z-index:50;


 } 



.Form
 { 
	background-color:#000000; 
	color: white; 
	border: 1px solid #0000AA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;


 }


 
.skiplink {display:none}

.Important
 {
	color: #999AFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;


 }



.date
 {
	color: Yellow;
	font-weight: bold;


 }



.Deep
 {
	color: #00CED1;
	font-weight: bold;
	font-size: 0.8em;


 }



A:link { text-decoration: none;   ; color: #B266FF; font-weight: bold}

A:active { text-decoration: underline;   ; color: #6666FF; background-color: #999999; font-weight: bold}

A:visited { text-decoration: none;   ; color: #6666FF; font-weight: bold} 

A:hover   { background: #666666; color: #FFFFFF;
            text-decoration: none; font-weight: bold}



td.Content {
	margin-left: 5px;
	margin-right: 5px;


}



.menuText
{
	color: #CCCCCC;


}


.menuText A:link { text-decoration: none;   ; color: #B266FF; font-weight: bold}


.menuText A:active { text-decoration: underline;   ; color: #6666FF; background-color: #999999; font-weight: bold}


.menuText A:visited { text-decoration: none;   ; color: #6666FF; font-weight: bold} 


.menuText A:hover   { background: #666666; color: #FFFFFF;
            text-decoration: none; font-weight: bold}
				
contentText
{
	color: #CCCCCC;
	FONT-SIZE: 0.8em;


}



p
 {
	margin-left: 5px;
	margin-right: 10px;


 }



img
 {
	background-color: #F5F5F5;
	border: none;


 }



input
 {
	background-color: #000000;
	font-size: 9.5pt;
	border: 1px solid #0000AA;
	color: #FFFFFF;


 }



.Main A:link { 
	text-decoration: none;
	color: #5B00B9; 
	font-weight: none;


}


.Main A:active { 
	text-decoration: underline;
	color: #B266FF;
	background-color: #999999;
	font-weight: none;


}


.Main A:visited {
	text-decoration: none;
	color: #5B00B9;
	font-weight: none ;


} 


.Main A:hover   { 
	background: #006E0C;
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: none;


}



.display A:link { 
	text-decoration: none;
	color: #5500AC; 
	font-weight: none;


}


.display A:active { 
	text-decoration: underline;
	color: #B266FF;
	background-color: #999999;
	font-weight: none;


}


.display A:visited {
	text-decoration: none;
	color: #5500AC;
	font-weight: none ;


} 


.display A:hover   { 
	background: #006E0C;
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: none;


}


.display
{
	background-color: #EEEE99;
	color: Black;
	font-weight: lighter;


}


.Main
{ 
	background-color: #99BB99;
	color: Black;
	font-weight: lighter;


}


.box {
  	background-color: #333333;
  	font-size: 9.5pt;


}



.button {
  	background-color: #009900;
  	color: #222222;
  	font-weight: bold;
  	font-size: 9.5pt;
  	border: 1px solid #222222;


}



 img {
	border: 0;
	z-index:-1;}
	img.shop {vertical-align:middle;}
	.MenuDiver {
	width:170px;


}


.purple-glass {
	background: #9040d3 url(http://www.virtualworldlets.net/Images/BlueTitle.jpg);


}



.black {background: #000;}


.bp5 {border: 3px inset #8900D3;}


.m2 {
	margin: .4em;
	margin-top: 0em;


}


.l {float: left; clear: left;}

.ls{float: right;}

.r {float: right; clear: right;}

.ls{float: left;}

hr{background: #9040d3 url(http://www.virtualworldlets.net/Images/BlueTitleTest.jpg);}

div.Title
{
	background: #9040d3 url(http://www.virtualworldlets.net/Images/BlueTitle.jpg);


}




pre {
	font-size: 1.2em;
}


div.background {
background-image:URL("http://www.virtualworldlets.net/Images/BlueTitle.jpg");
	}

.promotion
{
background-color:#222222;
}

div.hr {
  height: 2px;
  background: #9040d3 url("http://www.virtualworldlets.net/Images/BlueTitle.jpg");
}

div.hr hr {
  display: none;
}